Redmine - Defect #8303

Teste
2011-05-05 21:22 - Igor Kahlau

Status: Closed
Priority: Low
Assignee:

Category:

Target version:

Resolution: Invalid

Start date:
Due date:
% Done:

Estimated time:

Affected version:

2011-05-05
2011-05-05
40%

1.00 hour

Description
Teste 1283...

History

#1 - 2011-05-11 14:19 - Etienne Massip

- Category deleted (Administration)
- Status changed from New to Closed
- Assignee deleted (Felix Schéfer)

- Resolution set to Invalid

Please use http://demo.redmine.org for testing purposes.

#2 - 2011-05-23 15:53 - Igor Kahlau

- Status changed from Closed to Reopened

- Assignee set to Eric Davis

- % Done changed from 0 to 40

Podem vir apresentar o sistema aqui na agéncia?

#3 - 2011-05-23 16:03 - Etienne Massip

- Status changed from Reopened to Closed

- Assignee deleted (Eric Davis)

2025-05-07

1/1



http://demo.redmine.org
http://www.tcpdf.org

